[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'math' (#rtl)

# TFPUException

Type describing Floating Point processor exceptions.

## Declaration

Source position: mathuh.inc line 19

`type TFPUException = (`
`exInvalidOp,` |  | Invalid operation error
`exDenormalized,` |  |
`exZeroDivide,` |  | Division by zero error.
`exOverflow,` |  | Float overflow error
`exUnderflow,` |  | Float underflow error
`exPrecision` |  | Precision error
`);`

Documentation generated on: Feb 26 2014